
PPI board member tasks - Task #129

Update PPI Statutes

05/01/2012 11:05 AM - Lola Voronina

Status: Closed Start date: 05/01/2012

Priority: High Due date: 05/15/2012

Assignee: Gregory Engels % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

PPI GA 2012 minutes and statutes updates

History

#1 - 05/09/2012 12:19 AM - Lola Voronina

- Due date changed from 05/08/2012 to 05/15/2012

Report by Gregory:

::I am not finished, unfortunately, but will finish by tomorrow - we need the updated statutes for the WIPO application.

#2 - 05/17/2012 12:10 PM - Gregory Engels

- Status changed from New to Closed

- Priority changed from Normal to High

I have finished updating the statutes according to the minutes and the video recording of the Prague conference.

The new Url for the statutes is http/wiki.pp-international.net/statutes
